{% extends '::base.html.twig' %}

{% block body -%}
    <h1>ComentariosPedido creation</h1>

    {{ form(form) }}

        <ul class="record_actions">
    <li>
        <a href="{{ path('comentariospedido') }}">
            Back to the list
        </a>
    </li>
</ul>
{% endblock %}
